* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #f4f6f8;
  height: 100%;
}

a {
  text-decoration: none;
}

#root {
  height: 100%;
}

@media (min-width: 1280px){}
.MuiGrid-grid-lg-8 {
    flex-grow: 0;
    max-width: 100% !important;
    flex-basis: 100% !important;
}
 